Bug 391051 - fedora 8 freezes
fedora 8 freezes
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-19 15:49 EST by Filippo Facciani
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 12:58:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hwconf (9.26 KB, text/plain)
2007-11-19 18:26 EST, Filippo Facciani
no flags Details

  None (edit)
Description Filippo Facciani 2007-11-19 15:49:47 EST
Description of problem:
Fedora freezes randomly after booting. sometime after few seconds or minutes.
anyway in a short range of time. this also happens in text mode, it just takes
more time ( also 15 minutes ). for example, i experienced freezing in text mode
while downloading updates. in  this way i can't even try to update fedora and
see what happens. i ran a ram test for more than4 hrs without problems. Windows
doesn't present this problem while ubuntu does.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Abit AW9D-MAX
Gigabyte Gforce 8600GTS 256mb
Intel core 2 quad q6600
2 gb RAM
Comment 1 Filippo Facciani 2007-11-19 15:50:24 EST
this also happens with fedora 8 i386
Comment 2 Filippo Facciani 2007-11-19 18:26:32 EST
Created attachment 264011 [details]
hwconf
Comment 3 Filippo Facciani 2007-11-20 06:42:14 EST
problem solved updating the bios to bios version 15

Note You need to log in before you can comment on or make changes to this bug.